
QGIS Application - Bug report #4221

Cannot add values to new column in attribute table in same session

2011-08-25 09:46 AM - Nathaniel Kale

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14182

Description

Appears to be related to Bug #2795.  To recreate: open a shapefile for editing, add a column, then attempt to calculate values in the

column, and save your edits and close the session.  The column is created, but the edits are not saved.  Subsequent editing can save

values in the newly created column.

I performed a cursory search of the bug list, and couldn't find one just like this.

History

#1 - 2011-09-30 05:03 AM - Anita Graser

I cannot reproduce this problem using 1.7.0 on Win7.

#2 - 2011-09-30 02:28 PM - Jürgen Fischer

- Status changed from Open to Feedback

#3 - 2011-10-02 05:47 AM - Giovanni Manghi

Anita Graser wrote:

I cannot reproduce this problem using 1.7.0 on Win7.

I cannot replicate either on Linux and QGIS 1.7/trunk

#4 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#5 - 2012-01-02 06:15 AM - Giovanni Manghi

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

Still true? please test again and leave feedback.

#6 - 2012-01-28 03:05 PM - Giovanni Manghi

- Resolution set to worksforme
- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
